package =
{
    "author": "Φωτόδεντρο (http://photodentro.edu.gr)",
    "browser": "index.html",
    "bugs": "http://photodentro.edu.gr/lor/feedback/form.jsp",
    "description": "Πληροφορική (Α' - Γ' Γυμνασίου)",
    "descriptionLong": "Η εφαρμογή είναι ένα λογισμικό αναφοράς για θέματα Πληροφορικής. Καλύπτει ενότητες της Πληροφορικής, από τη γνωριμία με τον Η.Υ. και τις βασικές δεξιότητες στη χρήση του, τη χρήση εφαρμογών γραφείου (επεξεργασία κειμένου,\nδημιουργία παρουσιάσεων, δημιουργία υπολογιστικών φύλλων), τις χρήσεις των πληροφοριακών συστημάτων στην κοινωνία και τον πολιτισμό, χρήση εργαλείων έκφρασης και\nεπικοινωνίας. Το λογισμικό είναι δομημένο ανά τάξη και περιλαμβάνει αλληλεπιδραστικούς οδηγούς χρήσης συγκεκριμένων εφαρμογών.",
    "homepage": "http://photodentro.edu.gr/edusoft/r/8531/283",
    "icon": "package.jpg",
    "keywords": [
        "βασικές δεξιότητες",
        "εφαρμογές γραφείου",
        "διαδίκτυο"
    ],
    "license": "CC-BY-SA-4.0",
    "name": "8531-283",
    "repository": "http://photodentro.edu.gr/edusoft/retrieve/1176/pliroforiki_Gymn_pidx001141.zip",
    "version": "1.0.0"
}
